html { overflow-y: scroll; }

body {
text-align: center;
margin: 0;
padding: 0;
background: black url('images/bg.gif');
font-family: "Lucida Sans Unicode", sans-serif;
font-size: 13px;
color: white;
}

#wrapper {
position: relative;
width: 900px;
margin-left: auto;
margin-right: auto;
}

#title {
text-align: left;
margin: 0;
padding: 0;
position: absolute;
left: 0px;
top: 0px;
width: 100%;
height: 80px;
background: black url('images/bellelogosmall.gif') no-repeat left top;
border-bottom: 2px solid #900;
}

#main {
text-align: left;
margin: 0;
padding: 10px 13px 6px 13px;
position: absolute;
left: 202px;
top: 82px;
border-top: 2px solid black;
width: 470px;
background: #222 url('images/maincornerfrangi.gif') no-repeat right top;
}

/* -------------------------Text------------------------- */

p {
margin: 0px 0px 6px 0px;
line-height: 18px;
}
.smallnote {
font-size: 9px;
color: #666;
line-height: 13px;
margin: -4px 0px 6px 33px;
}
.indent { margin: 0px 0px 4px 18px; }
.centred { text-align: center; }
.indentsmall {
font-size: 10px;
color: #661;
margin: -5px 0px 4px 18px;
line-height: 15px;
}

a { color: white; text-decoration: underline; }
.lightlink { color: #666; }
a:hover { color: #F00; }

#main ul { margin: 0; }
#main li { padding: 2px 0 4px 0; }

/* -------------------------Headings------------------------- */

h2,h3,h4{ color: #F00; }

h1,h2,h3,h4 {
font-weight: bold;
font-family: Tahoma, Geneva, sans-serif;
}

h1 {
color: yellow;
font-size: 24px;
margin: 0px 0px 10px 0px;
padding: 51px 0 0 214px;
}

h2 {
font-size: 18px;
margin: 0px 0px 6px 0px;
line-height: 22px;
}

h3 {
font-size: 14px;
margin: 0px 0px 3px 0px;
line-height: 18px;
}

h4 {
font-size: 13px;
margin: 0px 0px 0px 0px;
line-height: 18px;
}

/* -------------------------Rules------------------------- */

hr {
border: 0;
color: #900;
background-color: #900;
height: 1px;
margin: 16px 0px 6px 0px;
}

hr.red { height: 2px; }

/* ----------------Menus---------------------- */

#subnav {
text-align: left;
position: absolute;
left: 0px;
top: 82px;
width: 200px;
padding: 0px;
margin: 0px;
z-index: 100;
border-right: 2px solid black;
}

#subnav ul {
	margin: 0; padding: 0;
	border-bottom: 2px solid black;
	border-top: 1px solid black;
}
#subnav li {
	list-style: none;
}
#subnav li a {
	background: #540000;
	color: #CCC;
	display: block;
	padding: 5px 0 5px 12px;
	width: 188px;
	text-decoration: none;
	border-top: 1px solid black;
}
#subnav li a:hover {
	background: #900;
	color: #FFF;
}

#subnav li a.active {
	background: #540000;	
	color: yellow;
	display: block;
	padding: 6px 0 6px 12px;
	width: 188px;
	text-decoration: none;
	font-weight: bold;
	border-bottom: none;
}

#subnav li a.subactive {
	background: #540000;	
	color: yellow;
	display: block;
	padding: 2px 0 5px 24px;
	width: 176px;
	text-decoration: none;
	border-bottom: none;
	border-top: none;
}
#subnav li a.subactive:hover {
	background: #900;
	color: #FFF;
}

#subnav li a.extra {
	background: #540000;	
	color: #AA0;
	display: block;
	padding: 2px 0 5px 34px;
	width: 166px;
	text-decoration: none;
	border-bottom: none;
	border-top: none;
}
#subnav li a.extra:hover {
	background: #700;
	color: #FFF;
}

hr.subnav {
border: 0;
color: #990000;
background-color: #990000;
height: 2px;
margin: 0;
}


/* -------------------------Right Column------------------------- */

#column {
text-align: left;
position: absolute;
left: 698px;
top: 82px;
border-top: 2px solid black;
border-left: 2px solid black;
width: 200px;
padding: 0px;
margin: 0px;
}

#grab1,#grab2,#grab3,#grab4 {
background-color: #2E0000;
padding: 9px 12px 6px 12px;
border-bottom: 2px solid black;
}

#column p {
font-size: 13px;
color: #777;
margin: 0px 0px 2px 0px;
}
#column p.name {
color: #900;
margin: 0px;
line-height: 15px;
}